package ignore

import (
	"strings"
)

type Filesystem struct{}

func (f Filesystem) Ignore(name string) bool {
	parts := strings.Split(name, "/")
	return strings.HasPrefix(parts[len(parts)-1], ".")
}
